form,
.segment-finder .aligned {
    background: #f6f6f6 !important;
}

.sectionNewsletter form {
    padding: 40px;
}

.sectionNewsletter form > div > div {
    margin: 0 0 30px 0 !important;
}

.sectionNewsletter form > div > div div.colRight > span > label {
    padding-top: 0 !important;
}

.sectionNewsletter input[type="checkbox"] ~ label::before {
    top: 4px;
}

.segment-finder__search {
    padding: 40px !important;
}

#search-filter-form-11078 > ul > li {
    padding: 0 0 30px 0 !important;
}

.section--form .nf-form-wrap .nf-field-container {
    margin: 30px 1%;
}

.nf-form-content {
    padding: 40px !important;
}

.required-note {
    margin-bottom: 0 !important;
    font-size: 14px;
}

.section--form .nf-form-wrap .checkbox-wrap.checked label::before,
.section--form .nf-form-wrap .checkbox-wrap .nf-checked-label::before {
    background: url('../../assets/images/svg/icon_check_white.svg') no-repeat 50%/16px 16px #02748B;
}

.section--form .nf-form-wrap .checkbox-wrap label:hover:not(.nf-checked-label)::before {
    background: url('../../assets/images/svg/icon_check_grey.svg') no-repeat 50%/16px 16px #fff;
}

::placeholder {
    color: #b8b8b8 !important;
    opacity: 1;
}

:-ms-input-placeholder {
    color: #b8b8b8 !important;
}

::-ms-input-placeholder {
    color: #b8b8b8 !important;
}

input:focus::-webkit-input-placeholder {
    color: #666 !important;
}

input:focus:-moz-placeholder {
    color: #666 !important;
}
input:focus::-moz-placeholder {
    color: #666 !important;
}
input:focus:-ms-input-placeholder {
    color: #666 !important;
}

div.nf-error div.nf-field-element input::-webkit-input-placeholder {
    color: #f22525 !important;
}

div.nf-error div.nf-field-element input:focus::-webkit-input-placeholder {
    color: #f22525 !important;
}

div.nf-error div.nf-field-element input:-moz-placeholder {
    color: #f22525 !important;
}

div.nf-error div.nf-field-element input:focus:-moz-placeholder {
    color: #f22525 !important;
}

div.nf-error div.nf-field-element input::-moz-placeholder {
    color: #f22525 !important;
}

div.nf-error div.nf-field-element input:focus::-moz-placeholder {
    color: #f22525 !important;
}

div.nf-error div.nf-field-element input:-ms-input-placeholder {
    color: #f22525 !important;
}

div.nf-error div.nf-field-element input:focus:-ms-input-placeholder {
    color: #f22525 !important;
}

form input:not([type='button']),
.sectionNewsletter .logoContainer input[type="email"],
.sectionNewsletter .logoContainer input[type="text"],
.sectionNewsletter input[type="checkbox"] ~ label::before {
    transition: .2s !important;
    background: #fff !important;
}

.section--form .nf-form-wrap .checkbox-wrap label::before {
    background: #fff;
}

.sectionNewsletter .logoContainer input[type="email"],
.sectionNewsletter .logoContainer input[type="text"],
form input[type="email"],
form input[type="text"],
form input[type="number"],
form select {
    border: 1px solid #d1d2d2 !important;
    padding: 17px 20px !important;
    font-size: 18px !important;
    color: #666 !important;
    font-weight: normal !important;
}

form.searchandfilter > ul > li > ul.open{
    border-color: #666;
}

div.segment-finder__checkbox-list span,
form.searchandfilter > ul > li > ul.open li label {
    font-size: 18px !important;
    color: #666 !important;
    font-weight: normal !important;
}

form.searchandfilter > ul > li > ul.open li:hover {
    background: #f5f5f5;
}

.sectionNewsletter .logoContainer input[type="email"]:active,
.sectionNewsletter .logoContainer input[type="email"]:focus,
.sectionNewsletter .logoContainer input[type="text"]:active,
.sectionNewsletter .logoContainer input[type="text"]:focus,
.section--form .nf-form-wrap .nf-pass .ninja-forms-field:active, .section--form .nf-form-wrap .nf-pass .ninja-forms-field:focus,
.section--form .nf-form-wrap input[type="email"]:active,
.section--form .nf-form-wrap input[type="email"]:focus,
.section--form .nf-form-wrap input[type="number"]:active,
.section--form .nf-form-wrap input[type="number"]:focus,
.section--form .nf-form-wrap input[type="tel"]:active,
.section--form .nf-form-wrap input[type="tel"]:focus,
.section--form .nf-form-wrap input[type="text"]:active,
.section--form .nf-form-wrap input[type="text"]:focus,
.section--form .nf-form-wrap textarea:active,
.section--form .nf-form-wrap textarea:focus,
form input[type="email"]:active,
form input[type="email"]:focus,
form input[type="text"]:active,
form input[type="text"]:focus {
    border: 1px solid #666 !important;
    color: #666 !important;
}

.sectionNewsletter input[type="checkbox"].error ~ label,
.sectionNewsletter input[type="checkbox"].error ~ label::before {
    color: #f22525 !important;
}

div.nf-error div.nf-field-element input,
div.checkbox-wrap.nf-error div.nf-field-label label,
div.checkbox-wrap.nf-error div.nf-field-label label::before,
div.checkbox-wrap.nf-error div.nf-field-label label .ninja-forms-req-symbol,
div.checkbox-wrap.nf-error div.nf-field-description p,
div.checkbox-wrap.nf-error div.nf-field-description p a {
    color: #f22525 !important;
    border-color: #f22525 !important;
}

.nf-error-msg {
    font-size: 14px !important;
    padding-top: 0 !important;
}

.section--form .nf-form-wrap .starrating .star.fullStar,
.section--form .nf-form-wrap .starrating .star.tmp_fs {
    background-image: url(../../formvermittlung/img/svg/star-24px.svg);
}

.section--form .nf-form-wrap .starrating .star,
.section--form .nf-form-wrap .starrating .star.tmp_es {
    background-image: url(../../formvermittlung/img/svg/star_border-24px.svg);
}

.uniqueness-label label {
    font-size: 18px !important;
    color: #66696a !important;
}

@media only screen and (max-width: 767px) {
    .sectionNewsletter .logoContainer form input[type="email"],
    .sectionNewsletter .logoContainer form input[type="text"] {
        font-size: 18px !important;
        padding: 17px 20px !important;
    }

    .sectionNewsletter form > div > div button[type="submit"] {
        width: 100% !important;
    }

    .nf-form-content {
        padding: 20px !important;
    }

    .sectionNewsletter form {
        padding: 20px;
    }

    .section--form .nf-form-wrap .nf-field-container {
        margin: 20px 1%;
    }

    .sectionNewsletter form > div > div {
        margin: 0 0 20px 0 !important;
    }
}